=== debian/control ===
Source: flxmlrpc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Section: libs
Homepage: http://www.w1hkj.com/downloads/flxmlrpc/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flxmlrpc.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flxmlrpc

Package: libflxmlrpc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libflxmlrpc1 (= ${binary:Version}), pkg-config, ${misc:Depends}
Description: fldigi suite XmlRpc library - Development files
 This package contains libflxmlrpc -- an customized implementation of the
 XmlRpc protocol -- used by fldigi, flrig, flnet, flmsg, flarq, flamp, fllog;
 a suite of programs written for amateur radio emergency communications.

Package: libflxmlrpc1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: fldigi suite XmlRpc library
 This package contains libflxmlrpc -- an customized implementation of the
 XmlRpc protocol -- used by fldigi, flrig, flnet, flmsg, flarq, flamp, fllog;
 a suite of programs written for amateur radio emergency communications.
