=== debian/watch ===
version=3
http://www.w1hkj.com/downloads/flxmlrpc/flxmlrpc-(.+).tar.gz
